<?php
/**
 * @category   Alogic
 * @package    Alogic_Distributor
 * @author     dushyantjoshia@gmail.com
 * @copyright  This file was generated by using Module Creator(http://code.vky.co.in/magento-2-module-creator/) provided by VKY <viky.031290@gmail.com>
 * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 */

namespace Alogic\Distributor\Model\ResourceModel\Distributor;
 
class Collection extends \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection
{
    protected $_idFieldName = 'distributor_id';
    /**
     * Define model & resource model
     */
    protected function _construct()
    {
        $this->_init(
            'Alogic\Distributor\Model\Distributor',
            'Alogic\Distributor\Model\ResourceModel\Distributor'
        );
    }
}